/*-- ------ #Left menu ------ --*/
function hiddenMenu(){
	var tmpElement0=document.getElementById("comMenu");
	var tmpElement2=document.getElementById("HiddenMenu");
	
	if(tmpElement0.className=="Menu"){
		tmpElement0.className="DHidden";
		tmpElement2.innerHTML="+ 展开菜单";
		tmpElement2.className="Link1 FRed1";

	}else{
		tmpElement0.className="Menu";
		tmpElement2.innerHTML="- 收起菜单";
		tmpElement2.className="Link1 FGreen1";

	}
}
function hiddenBox(pElement){
	var tmpElement=document.getElementById(pElement);
	if(tmpElement.className=="TabContent"){
		tmpElement.className="DHidden";
	}else{
		tmpElement.className="TabContent";
	}
}
function hiddenChildMenu(pIndex){
	var tmpElement=document.getElementById("childMenu"+pIndex);
	if(tmpElement.className=="navHidden"){
		tmpElement.className="navCell";
	}else if(tmpElement.className=="navCell"){
		tmpElement.className="navHidden";
	}
}



/*-- ------ #On tab ------ --*/
function onTabSlide(pIndex){
	var Coun0=0;
	var tmpElement0=document.getElementById("panelLink"+Coun0);
	var tmpElement1=document.getElementById("panelTitle"+Coun0);
	var tmpElement2=document.getElementById("panelBody"+Coun0);
	while(tmpElement0!=undefined){
		tmpElement0.className="TabNormal";
		tmpElement0.childNodes[0].className="Link1 SBlue1";
		tmpElement1.className=sysHidden;
		tmpElement2.className=sysHidden;
		Coun0++;
		tmpElement0=document.getElementById("panelLink"+Coun0);
		tmpElement1=document.getElementById("panelTitle"+Coun0);
		tmpElement2=document.getElementById("panelBody"+Coun0);
	}
	//-- #Set by index --
	tmpElement0=document.getElementById("panelLink"+pIndex);
	tmpElement1=document.getElementById("panelTitle"+pIndex);
	tmpElement2=document.getElementById("panelBody"+pIndex);
	tmpElement0.className="TabSelected";
	tmpElement0.childNodes[0].className="Link2 SBlue1 FStrong";
	tmpElement1.className="Title";
	tmpElement2.className="Panel";
}